WordPress.org

Support

Support » Installation » Before upgrade 2.6

Before upgrade 2.6

  • My blor is upgraded files and database to 2.6, isnt have any problems, but now he says

    ¡WordPress 2.6 está disponible! Por favor, actualiza tu blog.

    when im go to post a new entry, or change optios says
    Error:405 Method not allowed

    Method Not Allowed

    The requested method POST is not allowed for the URL /wp-admin/admin.php.
    Apache Server at pornofilos.es Port 80

    my web are Pornofilos.es
    Thanks for your read time.

    [NOT SAFE FOR WORK – this is an explicit adult site]

Viewing 2 replies - 1 through 2 (of 2 total)
Viewing 2 replies - 1 through 2 (of 2 total)
  • The topic ‘Before upgrade 2.6’ is closed to new replies.
Skip to toolbar